Subject: Re: check-attr doesn't respect recursive definitions

From: Jan Larres <[email-masked]>
Date: Fri, 5 Apr 2013 12:04:21 +0000 (UTC)

Duy Nguyen <[email-masked]> wrote:
> On Sat, Mar 30, 2013 at 8:45 PM, Jan Larres <[email-masked]> wrote:
>> I would expect the last command to also report 'set'. I've also tried
>> other patterns like 'foo/' and 'foo*', but it didn't make any
>> difference.
>
> Try "foo/**". You need 1.8.2 though.

That indeed works exactly the way I would like! Thanks a lot!

Jan